<?php
$dalTableTiposPlantas = array();
$dalTableTiposPlantas["CodTipo"] = array("type"=>3,"varname"=>"CodTipo", "name" => "CodTipo");
$dalTableTiposPlantas["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
	$dalTableTiposPlantas["CodTipo"]["key"]=true;

$dal_info["Tables__TiposPlantas"] = &$dalTableTiposPlantas;
?>